=== debian/control ===
Source: jolicloud-webapp-creativeeveryone
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-creativeeveryone
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://creativeeveryone.com/
Description: Jolicloud web application for Creative Everyone
 The Creative Everyone web site running in a simple Jolicloud window.
